## rhythmbox 0.11.5-0ubuntu8netbook1natick3

=== debian/changelog ===
rhythmbox (0.11.5-0ubuntu8netbook1natick3) hardy; urgency=low

  * help/es/figures/rb-iradio-main.png: updated
  * help/es/figures/rb-toolbar.png: updated
  * help/es/figures/rb-toolbar-repeat.png: updated
  * help/es/figures/rb-toolbar-shuffle.png: updated
  * help/es/figures/rb-window.png: updated
  * help/pt_BR/figures/rb-iradio-main.png: updated
  * help/pt_BR/figures/rb-toolbar.png:updated
  * help/pt_BR/figures/rb-toolbar-repeat.png: updated
  * help/pt_BR/figures/rb-toolbar-shuffle.png: updated
  * help/pt_BR/figures/rb-window.png: updated
  * es_MX.po: deleted
  * es.po: updated
  * LINGUAS: modified

 -- Tony Guo <tony.guo@intel.com>  Wed, 15 Apr 2009 02:00:48 +0000

rhythmbox (0.11.5-0ubuntu8netbook1natick2) hardy; urgency=low

  * po/es.po updated
  * po/pt_BR.po updated
  * LINGUAS modified
  * podcast-prefs.glade modified
  * library-prefs.glade modifiedi
  * es user manual updated
  * pt_BR user manual added

 -- Tony Guo <tony.guo@intel.com>  Fri, 06 Mar 2009 07:09:35 +0000

rhythmbox (0.11.5-0ubuntu8netbook1) hardy; urgency=low

  * debian/patches/07_fix_import_error.patch:
    - Use backup import folder of rb_music_dir() (LP: #263571)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 05 Sep 2008 13:51:18 -0400

rhythmbox (0.11.5-0ubuntu8) hardy-proposed; urgency=low

  * debian/patches/70_from_svn_fix_incorrect_shuffle_detection.patch:
    - change from svn, correctly detect the new ipod shuffle devices
  * debian/patches/71_from_svn_fix_ipod_aac_copies.patch:
    - change from svn, don't convert aac when they are copied to an ipod 
      (lp: #164265)
  * debian/patches/72_from_svn_ipod_correct_set_year_tag.patch:
    - change from svn, correctly set the year when copying a song to an ipod
      (lp: #144273)
	
 -- Sebastien Bacher <seb128@canonical.com>  Thu, 12 Jun 2008 10:32:09 +0200

rhythmbox (0.11.5-0ubuntu7) hardy-proposed; urgency=low

  * debian/patches/81_use_uri_to_import_directory.patch:
    - set the library uri correctly, fix import issues for songs which use 
      whitespaces, thanks to Josh Smith who tracked the bug (lp: #147883)
  * debian/patches/95_from_svn_extra_translatable_strings.patch:
    - change from svn, mark some extra strings as translatable
  * debian/patches/96_from_svn_fix_artwork_crasher.patch:
    - change from svn, don't try to get the artwork when there is no
      album or artist information available (lp: #209405)
  * debian/patches/97_from_svn_fix_ipod_crasher.patch:
    - change from svn, correctly set the signal to avoid a crasher (lp: #177660)
  * debian/patches/98_from_svn_correctly_handle_playing_changes.patch:
    - change from svn, correctly handle the playing changes, fix titles not
      being correctly updated and some crashers (lp: #121358, #128162, #137986)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 13 May 2008 14:48:28 +0200

rhythmbox (0.11.5-0ubuntu6) hardy; urgency=low

  * debian/rhythmbox.gconf-defaults:
    - don't activate the power manager option it breaks suspend for example
      (lp: #78038)

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 21 Apr 2008 14:59:43 +0200

rhythmbox (0.11.5-0ubuntu5) hardy; urgency=low

  * debian/patches/94_from_svn_fix_podcast_parsing_issue.patch:
    - change from svn, fix podcast parsing issue

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 21 Apr 2008 14:56:58 +0200

rhythmbox (0.11.5-0ubuntu4) hardy; urgency=low

  * debian/patches/93_from_svn_fix_xfade_locking_issue.patch:
    - change from svn, fix some xfade locking issues (lp: #207450)

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 14 Apr 2008 15:35:55 +0200

rhythmbox (0.11.5-0ubuntu3) hardy; urgency=low

  * debian/patches/92_from_svn_fix_amazon_coverts_download.patch:
    - change from svn, fix the amazon coverts download (lp: #209019)
  * debian/patches/93_from_svn_fix_cdda_gvfs_handling.patch:
    - change from svn, switch to the audio cd entry when rhythmbox 
      is autostarted or when clicking on an cd icon in nautilus 

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 11 Apr 2008 17:31:12 +0200

rhythmbox (0.11.5-0ubuntu2) hardy; urgency=low

  * debian/control.in,
    debian/patches/01_lpi.patch:
    - updated to the new launchpad integration version
  * debian/patches/06_oggradios.patch:
    - updated the initial ogg stations list using the redhat one,
      should fix the playback issues due to not responding servers (lp: #183825)

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 10 Apr 2008 00:51:43 +0200

rhythmbox (0.11.5-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - Improvements to the cross-fading playback backend
    - Assorted bug fixed for MTP device support
    - Add "shuffle playlist" command for playlists
    - Improvements to iPod art and podcast support
    - Fix some issues causing problems for accessability tools
    - Several major improvements to UPnP support 
    - List Rhythmbox as supporting lastfm:// URIs
  * debian/patches/80_from_bugzilla_use_gio_trash.patch:
    - dropped, fixed in the new version
  * debian/patches/90_from_svn_fix_audioscrobbler_issue.patch:
    - change from svn, fix audioscrobbler issue
  * debian/patches/91_from_svn_fix_eject_crasher.patch:
    - change from svn, fix eject crasher 

 -- Sebastien Bacher <seb128@canonical.com>  Sat, 22 Mar 2008 19:34:25 +0100

rhythmbox (0.11.4.90-0ubuntu1) hardy; urgency=low

  * New upstream version
  * debian/patches/01_install_podcast_xul1.9.patch:
    - renamed and updated
  * debian/patches/01_lpi.patch,
    debian/patches/02_autoconf.patch,
    debian/patches/80_browser_by_default.patch:
    - new version update
  * debian/patches/03_fix_segfault_in_rb_metadata_get_missing_plugins.patch,
    debian/patches/81_from_redhat_use_new_libsoup_version.patch,
    debian/patches/82_from_bugzilla_use_new_key_naming.patch,
    debian/patches/90_from_svn_ipod_copy_whole_album_artwork.patch,
    debian/patches/90_from_svn_use_new_nautilus_mimetypes.patch:

