=== debian/control ===
Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.37),
               debhelper (>= 5.0.37.2),
               libgnome2-dev (>= 2.0.5-1),
               libgtk2.0-dev (>= 2.8.0),
               scrollkeeper,
               libgnomeui-dev (>= 2.8.1-3),
               libgnomevfs2-dev (>= 2.8.0),
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               gnome-pkg-tools,
               libxt-dev,
               libxml-parser-perl,
               libdbus-glib-1-dev (>= 0.60),
               libnautilus-burn-dev (>= 2.14),
               libhal-dev (>= 0.5) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libtotem-plparser-dev (>= 2.21.4),
               xulrunner-1.9-dev,
               pkg-config,
               liblircclient-dev,
               libsoup2.4-dev (>= 2.3.2),
               libavahi-client-dev (>= 0.6),
               libmusicbrainz4-dev (>= 2.1.0),
               libavahi-glib-dev (>= 0.6),
               libtool,
               libgpod-dev (>= 0.4),
               libnotify-dev (>= 0.3.2),
               libglade2-dev,
               libgstreamer0.10-dev (>= 0.10.12),
               libgstreamer-plugins-base0.10-dev (>= 0.10.4),
               zlib1g-dev,
               libx11-dev,
               libglib2.0-dev (>= 2.13.0),
               gtk-doc-tools (>= 1.4),
               libsexy-dev (>= 0.1.5),
               python,
               python-gst0.10,
               python-gtk2-dev (>= 2.10),
               python-dev,
               gnome-doc-utils,
               libgnome-media-dev (>= 2.8),
               libgnome-keyring-dev,
               python-support (>= 0.5.6),
               libmtp-dev,
               liblaunchpad-integration-dev (>= 0.1.17),
               linux-libc-dev
Standards-Version: 3.7.2
XS-Python-Version: >= 2.5

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         dbus,
         gstreamer0.10-gnomevfs,
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good,
         libgstreamer0.10-0,
         gstreamer0.10-alsa | gstreamer0.10-audiosink,
         python-gnome2 (>= 2.18),
         python-gtk2 (>= 2.10),
         gnome-icon-theme,
         gstreamer0.10-x
Conflicts: gnome-control-center (<< 2.15.90)
Recommends: scrollkeeper,
            yelp,
            avahi-daemon,
            sound-juicer,
            gnome-volume-manager,
            hal,
            notification-daemon,
            gnome-control-center (>= 2.15.90),
            libgnomevfs2-extra,
            gstreamer0.10-plugins-ugly,
            python-louie,
            python-coherence
Suggests: gstreamer0.10-plugins-bad
XB-Python-Version: ${python:Versions}
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-dbg
Architecture: any
Priority: extra
Depends: rhythmbox (= ${binary:Version})
Recommends: libgstreamer0.10-0-dbg,
            gstreamer0.10-plugins-base-dbg,
            gstreamer0.10-plugins-good-dbg,
            gstreamer0.10-plugins-ugly-dbg
Description:  debugging symbols for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the debugging symbols for rhythmbox.
