=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# lirc support
DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc
# disable scrollkeeper-update in make install
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
# xulrunner 1.9 is has mozilla-plugin.pc for npapi plugins
DEB_CONFIGURE_EXTRA_FLAGS += --with-gecko=mozilla

# exclude plugins from shlibs generation
DEB_DH_MAKESHLIBS_ARGS_rhythmbox += -Xdebian/$(cdbs_curpkg)/usr/lib/rhythmbox

binary-install/rhythmbox::
	# kill *.a and *.la files of plugins and the shared lib
	find debian/rhythmbox -name '*.a' -exec rm -f '{}' ';'
	find debian/rhythmbox -name '*.la' -exec rm -f '{}' ';'
	dh_pysupport /usr/lib/rhythmbox/plugins
