=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/rhythmbox/([\d\.]+)[02468]/ \
	rhythmbox-(.*).tar.gz \
	debian uupdate
