## rhythmbox 0.12.8

=== debian/changelog ===
rhythmbox (0.12.8-3) unstable; urgency=low

  * Drop type-handling usage. Closes: #587870.
  * Bump standards version accordingly.
  * 04_mtp_crash.patch: stolen upstream. Fix a crasher in MTP player 
    management.

 -- Josselin Mouette <joss@debian.org>  Thu, 30 Dec 2010 14:23:55 +0100

rhythmbox (0.12.8-2) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * debian/patches/02_python_fixes.patch:
    - Fix segfault at startup with python2.6 as default Python version.
  * debian/control.in:
    - Let rhythmbox-plugin-coherence depend on rhythmbox-plugin, it
      needs some Python modules provided by it (Closes: #582621).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Jun 2010 10:33:29 +0200

rhythmbox (0.12.8-1) unstable; urgency=low

  * rhythmbox-plugins depends on python-gnomekeyring. Closes: #576428.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 21:20:17 +0200

rhythmbox (0.12.7-1) unstable; urgency=low

  * New upstream release.
    - Builds fine with Python 2.6. Closes: #571510.
    - Allows to change the sorting name for artists and albums.
      Closes: #261443.
    - Fixes sorting order of localized sentences. Closes: #489207.
    - debian/control.in:
      + Update build dependencies.
    - debian/rhythmbox.1,
      debian/rhythmbox-client.1,
      debian/rhythmbox.manpages:
      + Removed, the manpages are now shipped upstream.
    - debian/rhythmbox-plugins.install,
      debian/control.in:
      + Install the new sendto and replaygain plugins, and list them in
        the package description.
    - debian/control.in:
      + rhythmbox-plugins now recommends nautilus-sendto.
  * debian/copyright:
    - Add a couple of missing files with different licenses.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Mar 2010 17:18:26 +0100

rhythmbox (0.12.6-5) unstable; urgency=low

  * debian/rules:
    - Don't install the fmradio plugin on non Linux architectures.
      Fixes FTBFS on kFreeBSD. Closes: #570888.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 22 Feb 2010 20:09:14 +0100

rhythmbox (0.12.6-4) unstable; urgency=low

  * Split plugins in a separate rhythmbox-plugins package, plus another 
    one for the coherence plugin and one for the cdrecorder plugin. 
    Mostly based on a patch by Yves-Alexis Perez. Closes: #566711.
  * rhythmbox-plugins depends on python-webkit and python-mako.
    Closes: #558203.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Feb 2010 17:33:32 +0100

rhythmbox (0.12.6-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop recommends on hal on Linux.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_dlna_vorbis.patch:
    - Add header.
  * Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Feb 2010 09:07:46 +0100

rhythmbox (0.12.6-2) unstable; urgency=low

  * Switch to quilt for patch management.
  * 01_dlna_vorbis.patch: patch from Brent Hendricks to enable Ogg 
    Vorbis playback on UPnP/DLNA shares. Closes: #558694.
  * Use gudev on Linux, not HAL.
  * Conflict against HAL-enabled gvfs. Part of Closes: #561083.
  * Depend on media-player-info on Linux. 

 -- Josselin Mouette <joss@debian.org>  Mon, 14 Dec 2009 14:35:42 +0100

rhythmbox (0.12.6-1) unstable; urgency=low

  * New upstream release.
    - Builds with ld's --no-add-needed and binutils-gold. Closes: #556320.
    - debian/patches/01_inhibit_g-session.patch,
      debian/patches/02_track_finished.patch:
      + Removed, fixed upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 22 Nov 2009 13:07:31 +0100

rhythmbox (0.12.5-2) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_inhibit_g-session.patch: stolen upstream. Use gnome-session to 
    inhibit suspension. Closes: #553504.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Build depend on xulrunner-dev rather than iceape-dev.
      Closes: #555913.

  [ Josselin Mouette ]
  * 02_track_finished.patch: stolen upstream. Clear the track status 
    when read has finished. Closes: #555189.

 -- Josselin Mouette <joss@debian.org>  Thu, 19 Nov 2009 10:59:02 +0100

rhythmbox (0.12.5-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Sep 2009 18:00:38 +0200

rhythmbox (0.12.4-2) unstable; urgency=low

  * Stop build-depending on libnautilus-burn-dev, we get the cd burning
    support through libbrasero-media-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Sep 2009 17:48:58 +0200

rhythmbox (0.12.4-1) unstable; urgency=low

  * debian/NEWS: mention that the tray icon is now a plugin. Closes:
    #537137, #539612.
  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/rules:
    - Don't pass --with-gecko to configure, it's not used anymore.
    - Don't ship librhythmbox-core.so, it's a private library
      to be used by rhythmbox and its plugins.
    - Exclude /usr/lib/mozilla from the shlibs generation too.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Aug 2009 18:00:42 +0200

rhythmbox (0.12.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend gvfs-backends. Closes: #529654.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Migrated to playbin2, can now play chained oggs. Closes: #448215.
  * Update build-dependencies.

  [ Josselin Mouette ]
  * Update README.Debian to indicate that devices need to be mounted for 
    rhythmbox to see them.
  * Only suggest gnome-codec-install, it is way too obnoxious.

  [ Sam Morris ]
  * New upstream release.
    - Increased build-depends on gstreamer, libnotify and libsoup.
    - Build-depend on libsoup-gnome2.4-dev.
  * Enabled brasero now it's in unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Jul 2009 22:49:25 +0200

rhythmbox (0.12.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Recommend gnome-codec-install rather than gnome-app-install.
    Closes: #523053.
  * New upstream release.

