=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>
Build-Depends: cdbs (>= 0.4.37),
               debhelper (>= 5.0.37.2),
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libdbus-glib-1-dev (>= 0.35),
               libgstreamer0.10-dev (>= 0.10.20),
               libgstreamer-plugins-base0.10-dev (>= 0.10.20),
               libgtk2.0-dev (>= 2.16.0),
               libglib2.0-dev (>= 2.18.0),
               libgnome-media-dev (>= 2.8),
               libnotify-dev (>= 0.4.1),
               libgpod-dev (>= 0.6),
               libmusicbrainz4-dev (>= 2.1.0),
               libbrasero-media-dev (>= 0.9.1),
               libtotem-plparser-dev (>= 2.26.0),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libsoup2.4-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.26.0),
               libgudev-1.0-dev (>= 143) [linux-any],
               libhal-dev (>= 0.5) [!linux-any],
               libmtp-dev (>= 0.3.0),
               libgnome-keyring-dev,
               zlib1g-dev,
               libxt-dev,
               x11proto-core-dev,
               libgconf2-dev,
               liblircclient-dev,
               gtk-doc-tools (>= 1.4),
               gnome-doc-utils,
               scrollkeeper,
               python-dev (>= 2.3),
               python-support (>= 0.5.3),
               python-gtk2-dev (>= 2.8.0),
               python-gst0.10-dev (>= 0.10.1),
               python-gobject-dev (>= 2.15.4),
               xulrunner-dev,
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               pkg-config,
               libglib2.0-doc,
               libgtk2.0-doc
Standards-Version: 3.9.0
XS-Python-Version: >= 2.3

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         dbus,
         gstreamer0.10-plugins-base (>= 0.10.20),
         gstreamer0.10-plugins-good (>= 0.10.7),
         libgstreamer0.10-0,
         gstreamer0.10-alsa | gstreamer0.10-audiosink,
         python-gnome2 (>= 2.18),
         python-gtk2 (>= 2.10),
         gnome-icon-theme,
         gstreamer0.10-x,
         python-gst0.10,
         media-player-info [linux-any]
Conflicts: gnome-control-center (<< 2.15.90)
Breaks: gvfs (<< 1.4.1-6)
Recommends: yelp,
            avahi-daemon,
            hal [!linux-any],
            notification-daemon,
            gstreamer0.10-plugins-ugly,
            gvfs-backends,
            rhythmbox-plugins
Suggests: gstreamer0.10-plugins-bad,
          gnome-codec-install,
          gnome-control-center,
          rhythmbox-plugin-coherence,
          rhythmbox-plugin-cdrecorder
XB-Python-Version: ${python:Versions}
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends},
         rhythmbox (= ${binary:Version})
Recommends: libgstreamer0.10-0-dbg,
            gstreamer0.10-plugins-base-dbg,
            gstreamer0.10-plugins-good-dbg,
            gstreamer0.10-plugins-ugly-dbg
Description: debugging symbols for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the debugging symbols for rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         rhythmbox (= ${binary:Version}),
         python-webkit,
         python-mako,
         python-gnomekeyring
Recommends: nautilus-sendto
Conflicts: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
XB-Python-Version: ${python:Versions}
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art
  - Audio CD Player
  - Last.fm
  - Context Panel
  - DAAP Music Sharing
  - FM Radio
  - Portable Players
  - IM Status
  - Portable Players - iPod
  - Internet Radio
  - Jamendo
  - Song Lyrics
  - Magnatune Store
  - Media Player Keys
  - Portable Players - MTP
  - Power Manager
  - Python Console
  - LIRC
  - Status Icon
  - Visualization
  - Browser plugin to integrate Rhythmbox with itunes
  - Nautilus Send-to
  - Replay Gain

Package: rhythmbox-plugin-cdrecorder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Conflicts: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

Package: rhythmbox-plugin-coherence
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-coherence,
         rhythmbox (>= ${gnome:Version}),
         rhythmbox (<< ${gnome:NextVersion}),
         rhythmbox-plugins (>= ${gnome:Version}),
         rhythmbox-plugins (<< ${gnome:NextVersion})
Conflicts: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
XB-Python-Version: ${python:Versions}
Description: UPnp plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the coherence DLNA/UPnp plugin.
