## rhythmbox 0.13.3

=== debian/changelog ===
rhythmbox (0.13.3-0ubuntu5) natty; urgency=low

  * debian/patches: readd all patches back (thanks ricotz for the notice)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 01 Apr 2011 17:18:15 +0200

rhythmbox (0.13.3-0ubuntu4) natty; urgency=low

  * 90_git_lyric_cover.patch: git backport, fix cover issues in the indicator

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Mar 2011 22:53:48 +0200

rhythmbox (0.13.3-0ubuntu3) natty; urgency=low

  * debian/patches/20_pause_button.patch:
    - fix untranslatable strings (LP: #695411).
      Patch contributed by Gabor Kelemen

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Mar 2011 10:31:45 +0100

rhythmbox (0.13.3-0ubuntu2) natty; urgency=low

  * debian/control.in: Drop hal build dependency and recommends. It's 2011!
    The only thing using it is the MTP plugin, and that prefers using gudev,
    so this doesn't drop any functionality at all.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Jan 2011 09:56:52 +0100

rhythmbox (0.13.3-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/patches/01_dlna_vorbis.patch:
    - dropped, the fix is in the new version
  * debian/patches/16_ubuntu_ayatana_register.patch,
    debian/rules:
    - dropped, the sound indicator registration relies only on mpris now
  * debian/control.in,
    debian/patches/19_build_vala.patch,
    debian/rules:
    - drop vala build, it's not really useful and still on vala 0.10
  * debian/patches/21_update_louie_imports.patch:
    - dropped, the fix is in the new version
  * Updated the .installs

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Jan 2011 18:41:16 +0100

rhythmbox (0.13.2-0ubuntu4) natty; urgency=low

  * debian/control.in: Update build dependencies to current webkit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Jan 2011 11:01:38 -0600

rhythmbox (0.13.2-0ubuntu3) natty; urgency=low

  * debian/control.in:
    - Rename gir1.0 depends to gir1.2 following abi change

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Dec 2010 14:20:30 -0500

rhythmbox (0.13.2-0ubuntu2) natty; urgency=low

  * debian/control.in: 
    - don't depends on python-gnome it's not used
  * debian/patches/23_no_gnome_python.patch:
    - drop the "import gnome" statements since python-gnome is not used
      in the code

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Dec 2010 21:32:48 +0100

rhythmbox (0.13.2-0ubuntu1) natty; urgency=low

  * debian/patches/16_ubuntu_ayatana_register.patch:
    - updated to build with the new vala, thanks Neil for the hint!
  * debian/rhythmbox-plugins.install:
    - list dbus-media-server and rbzeitgeist
  * debian/rhythmbox-dev.install: 
    - don't version the vala directory
  * debian/patches/22_impl-add-uri-hack.patch:
    - dropped, that was a workaround which is not required in the new version

  [ Robert Ancell ]
  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
    - Bump build-depends on libgpod-dev, libtotem-plparser-dev,
      libdmapsharing-dev
    - Build-depend on libjson-glib-dev
    - Use standards version 3.9.1
  * debian/source:
    - Use source version 3.0
  * debian/rules:
    - Use autoreconf.mk
  * debian/patches/92_git_add_hardcoded_extensions_for_common_media_types.patch:
  * debian/patches/91_git_fix_upnp_support.patch:
    - Applied upstream

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Nov 2010 18:15:07 +0100

rhythmbox (0.13.1-0ubuntu6) maverick-proposed; urgency=low

  * debian/patches/92_git_add_hardcoded_extensions_for_common_media_types.patch:
    backport from upstream, add a fallback system to rename files accordingly to
    what the device is expecting even if the right encoder isn't installed
    (LP: #659244)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 02 Nov 2010 13:05:02 +0100

rhythmbox (0.13.1-0ubuntu5) maverick; urgency=low

  * debian/patches/22_impl-add-uri-hack.patch:
    debian/patches/series:
    - Add upstream patch to unbreak Python bindings for add_uri method.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 27 Sep 2010 13:24:54 +0200

rhythmbox (0.13.1-0ubuntu4) maverick; urgency=low

  * debian/patches/22_hide_on_quit.patch: (LP: #526552):
    - slightly change the behavior: only hide rhythmbox if a music is playing.
      Close or ctrl<w> quit rhythmbox otherwise.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 09 Sep 2010 21:58:43 +0200

rhythmbox (0.13.1-0ubuntu3) maverick; urgency=low

  * debian/patches/22_hide_on_quit.patch: (LP: #526552)
    - the close and ctrl<w> buttons are now mapped to hide the main window (can
      bring it back using the soundmenu). Music -> Quit should be used to really
      close rhythmbox.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 09 Sep 2010 11:13:55 +0200

rhythmbox (0.13.1-0ubuntu2) maverick; urgency=low

  * debian/patches/91_git_fix_upnp_support.patch (LP: #350826)
    - backport from trunk to fix coherence plugin exception.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 08 Sep 2010 12:32:30 +0200

rhythmbox (0.13.1-0ubuntu1) maverick; urgency=low

  * New upstream version, dropped backported which are int he new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Sep 2010 18:25:58 +0200

rhythmbox (0.13.0git20100819-0ubuntu3) maverick; urgency=low

  * No change rebuild to fix brasero dependencies.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 05 Sep 2010 11:59:58 -0500

rhythmbox (0.13.0git20100819-0ubuntu2) maverick; urgency=low

  * debian/patches/90_git_correct_imstatus.patch:
    - git backport to fix im-status updates not working
  * debian/patches/91_git_idle_handler.patch:
    - git backport to fix a crash on closing
  * debian/patches/92_git_criterion_value.patch:
    - git backport to fix an incorrect type leading to crashes (lp: #626252)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Aug 2010 19:41:52 +0200

rhythmbox (0.13.0git20100819-0ubuntu1) maverick; urgency=low

  * New git version, renamed patches specifics to ubuntu for easier review

