=== debian/control ===
--- 
+++ 
@@ -6,34 +6,39 @@
 Source: rhythmbox
 Section: gnome
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.37),
                debhelper (>= 5.0.37.2),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.35.0),
                libdbus-glib-1-dev (>= 0.35),
                libgstreamer0.10-dev (>= 0.10.20),
                libgstreamer-plugins-base0.10-dev (>= 0.10.20),
                libgtk2.0-dev (>= 2.16.0),
-               libglib2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.25.6),
                libgnome-media-dev (>= 2.8),
                libnotify-dev (>= 0.4.1),
-               libgpod-dev (>= 0.6),
+               libgpod-dev (>= 0.7.92),
                libmusicbrainz4-dev (>= 2.1.0),
                libbrasero-media-dev (>= 0.9.1),
-               libtotem-plparser-dev (>= 2.26.0),
+               libtotem-plparser-dev (>= 2.32.1),
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
+               libwebkitgtk-dev (>= 1.1.17),
                libsoup2.4-dev (>= 2.26.0),
                libsoup-gnome2.4-dev (>= 2.26.0),
-               libgudev-1.0-dev (>= 143) [linux-any],
-               libhal-dev (>= 0.5) [!linux-any],
+               libgudev-1.0-dev (>= 143) | not+linux-gnu,
                libmtp-dev (>= 0.3.0),
                libgnome-keyring-dev,
                zlib1g-dev,
                libxt-dev,
                x11proto-core-dev,
+               libdmapsharing-dev (>= 2.1.6),
+               libjson-glib-dev,
                libgconf2-dev,
                liblircclient-dev,
                gtk-doc-tools (>= 1.4),
@@ -44,14 +49,16 @@
                python-gtk2-dev (>= 2.8.0),
                python-gst0.10-dev (>= 0.10.1),
                python-gobject-dev (>= 2.15.4),
-               xulrunner-dev,
                docbook-xsl (>= 1.54.1),
                docbook-utils (>= 0.6.11),
                pkg-config,
                libglib2.0-doc,
-               libgtk2.0-doc
-Standards-Version: 3.9.0
+               libgtk2.0-doc,
+               liblaunchpad-integration-dev (>= 0.1.17),
+               libindicate-dev
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.3
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/rhythmbox/ubuntu
 
 Package: rhythmbox
 Architecture: any
@@ -63,7 +70,6 @@
          gstreamer0.10-plugins-good (>= 0.10.7),
          libgstreamer0.10-0,
          gstreamer0.10-alsa | gstreamer0.10-audiosink,
-         python-gnome2 (>= 2.18),
          python-gtk2 (>= 2.10),
          gnome-icon-theme,
          gstreamer0.10-x,
@@ -73,16 +79,16 @@
 Breaks: gvfs (<< 1.4.1-6)
 Recommends: yelp,
             avahi-daemon,
-            hal [!linux-any],
             notification-daemon,
-            gstreamer0.10-plugins-ugly,
             gvfs-backends,
-            rhythmbox-plugins
+            rhythmbox-plugins,
+            rhythmbox-plugin-cdrecorder
 Suggests: gstreamer0.10-plugins-bad,
           gnome-codec-install,
           gnome-control-center,
-          rhythmbox-plugin-coherence,
-          rhythmbox-plugin-cdrecorder
+          gstreamer0.10-plugins-ugly,
+          brasero,
+          rhythmbox-plugin-coherence
 XB-Python-Version: ${python:Versions}
 Description: music player and organizer for GNOME
  Rhythmbox is a very easy to use music playing and management program
@@ -100,8 +106,8 @@
          rhythmbox (= ${binary:Version})
 Recommends: libgstreamer0.10-0-dbg,
             gstreamer0.10-plugins-base-dbg,
-            gstreamer0.10-plugins-good-dbg,
-            gstreamer0.10-plugins-ugly-dbg
+            gstreamer0.10-plugins-good-dbg
+Suggests: gstreamer0.10-plugins-ugly-dbg
 Description: debugging symbols for rhythmbox
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -111,6 +117,23 @@
  Podcasts.
  .
  This package contains the debugging symbols for rhythmbox.
+
+Package: rhythmbox-dev
+Architecture: any
+Priority: extra
+Section: devel
+Depends: ${misc:Depends},
+         rhythmbox (= ${binary:Version})
+Replaces: rhythmbox (<< 0.12.8git20100611)
+Description: devel files for rhythmbox
+ Rhythmbox is a very easy to use music playing and management program
+ which supports a wide range of audio formats (including mp3 and ogg).
+ Originally inspired by Apple's iTunes, the current version also supports
+ Internet Radio, iPod integration and generic portable audio player
+ support, Audio CD burning, Audio CD playback, music sharing, and
+ Podcasts.
+ .
+ This package contains the devel files required to do builds for rhythmbox.
 
 Package: rhythmbox-plugins
 Architecture: any
@@ -118,10 +141,8 @@
          ${shlibs:Depends},
          ${python:Depends},
          rhythmbox (= ${binary:Version}),
-         python-webkit,
-         python-mako,
-         python-gnomekeyring
-Recommends: nautilus-sendto
+Recommends: python-webkit,
+            python-mako
 Conflicts: rhythmbox (<< 0.12.6-4)
 Replaces: rhythmbox (<< 0.12.6-4)
 XB-Python-Version: ${python:Versions}
@@ -181,9 +202,7 @@
          ${python:Depends},
          python-coherence,
          rhythmbox (>= ${gnome:Version}),
-         rhythmbox (<< ${gnome:NextVersion}),
-         rhythmbox-plugins (>= ${gnome:Version}),
-         rhythmbox-plugins (<< ${gnome:NextVersion})
+         rhythmbox (<< ${gnome:NextVersion})
 Conflicts: rhythmbox (<< 0.12.6-4)
 Replaces: rhythmbox (<< 0.12.6-4)
 XB-Python-Version: ${python:Versions}
