=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc --disable-vala
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
